*{ padding:0; margin:0}
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#222;
	font-size:12px;
	line-height: 18px;
	background: url("../images/christmas_bg.jpg") no-repeat fixed center top #fff;

	behavior: url(includes/csshover.htc);
}
img{ border:0}
a{ color:#333; text-decoration:none; }
a:hover{ color:#FF0000; text-decoration:underline;}
#abercrombiefitch_pascher_enligne_main_page{width:auto;}
#abercrombiefitch_pascher_enligne_container{margin: 0 auto;overflow: hidden;width: 1020px; background:url(../images/header_bg.png) repeat;box-shadow: 0 0 15px #CCC;}

#search{ height:26px; width:400px; float:right; position:relative; padding: 0 10px; }
.text1{ width:273px; height:19px;margin-top:1px;color:#90BEE0;margin-left:3px;}
.select1{ width:141px; height:22px; _height:19px; color:#90BEE0;margin-left:2px;}
.btn{ background-image:url(../images/deep_10.jpg); width:51px; height:19px; background-repeat:repeat; border:0; position:relative; top:2px;*top:-1px;}
#nav{ height:31px; line-height:31px; float: left;background:#A20B35; }
#nav ul{ list-style-type:none; margin-left:20px; background:#A20B35;}
#nav li{ float:left; margin-left:10px; margin-right:10px; font-weight: bold; color:#FFFFFF; }
#nav li a { color:#FFFFFF; font-weight: bold; text-transform:uppercase; }
#mid{ margin-top:5px; width:100%; clear:both}
#mid1{ width:100%; clear:both}
#flash{ float:left; width:600px; height:290px;}
#mid1r{ width:320px; float:right;}
#notice{width:320px; height:160px; background-image:url(../images/noticebg.jpg); background-repeat:repeat-x; overflow:hidden}
.h11{ text-align:center; color:#045070; font-size:14px; font-family:Arial; margin:5px;}
.h12{background-color:#F2F2F0; width:100%; height:35px; line-height:35px; font-size:14px; text-align:left; text-indent:15px; overflow:hidden}
.h12 a{}
.h12 a:hover{ color:#5A95C1;}
.h13{width:100%; height:35px; line-height:35px; font-size:14px; text-align:left; text-indent:15px; overflow:hidden}
.h13 a:hover{ color:#5A95C1;}
#tj{ width:254px; height:146px; background-image:url(../images/tj.jpg); background-repeat:repeat-x; margin-top:5px;}
.pro{ width:956px; border:1px solid #bebcbd; text-align:center;clear:both; float:left; overflow:hidden}
.h15{ background-image:url(../images/deep_21.jpg); background-repeat:no-repeat; height:38px; width:100%; text-indent:-9999px;}
.h16{ background:url(../images/deep_27.jpg) no-repeat left top #180d07; height:50px; width:100%; text-indent:-9999px; margin:0;}
.pro dl{ float:left;margin:5px 24px; _margin:5px 21px; width:142px; height:187px;}
.pro dd{ line-height:18px; overflow:hidden}
#contact{ width:952px; _width:956px;border:4px solid #e6e6e6; margin-top:6px; clear:both; float:left; height:60px;}
#contact ul{ list-style-type:none;}
#contact li{ float:left; margin-left:20px; border-left:2px solid #e6e6e6; line-height:20px; height:40px; padding:10px 26px;}
#brand{ float:left; margin-top:3px; width:958px;_width:964px;}
.hb{ font-size:12px; font-weight:100; height:31px; background-color:#dddddd; line-height:31px; text-indent:15px; width:100%}
#brand ul{ list-style-type:none; background-color:#f4f4f4; border:2px solid f5f5f5; overflow:hidden; float:left; width:100%}
#brand li{ float:left;margin:5px 12px; _margin:5px 11px;}
#gg{ float:left; margin-top:6px; text-align:center;}
#gg ul{list-style-type:none}
#gg li{float:left;width:105px;}
#abercrombiefitch_pascher_enligne_kevin_footer_p{text-align:center; width:100%;  margin-top:10px; border-top:5px solid #cc0000; padding-top:10px;}
.btn1{background-image:url(../images/btn1.jpg); width:74px; height:23px; background-repeat:repeat; border:0; }
#login-password{ width:160px;}


#abercrombiefitch_pascher_enligne_toppage{ 
	background: #fff;
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
	height: 150px;
	width: 1020px;
}
#abercrombiefitch_pascher_enligne_header {
    display: block;
	margin: 0 auto;
    height: 110px;
    width: 1020px;
}
.abercrombiefitch_pascher_enligne_logo {
    display: block;
    float: left;
    height: 100px;
    margin: 2px 20px 0 10px !important;
    width: 291px;
}
.abercrombiefitch_pascher_enligne_header_welcome_text{
	font-family: "Trebuchet MS",arial,sans-serif;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
	background:url(../images/kevin_the_header_top.gif) repeat center;
	text-align:center;

}
.abercrombiefitch_pascher_enligne_header_welcome_text a{ padding:0 5px; border-right:1px solid #555; text-decoration:underline;}
.abercrombiefitch_pascher_enligne_logo img {
    border: medium none;
}
.lic_gear {
    background: url(../images/header_lic_gear.png) no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    margin: -3px 0 0 -20px;
    width: 200px;
}
.abercrombiefitch_pascher_enligne_header_center_container {
    display: block;
    float: left;
    height: 100px;
    margin: 0;
	overflow:hidden;
    width: 315px;
}
.question_btn {
    display: block;
    float: left;
    height: 19px;
    margin: 11px 10px 10px 55px;
    width: 125px;
}
.question_btn img {
    border: medium none;
}
.cart_snapshot {
    display: block;
    float: left;
    height: 19px;
    margin: 11px 0 10px 0;
    width: 350px;
}
.cart_snapshot img {
    border: medium none;
	vertical-align: middle;
}
.cart_empty {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 14px;
    margin-top: 2px;
    text-align: left;
    vertical-align: middle;
	margin:0 0 5px 20px;
}

.cart_full {
    color: #000000;
    display: block;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    text-align: right;
    vertical-align: middle;
}
.cart_full img {
    vertical-align: -5px;
}
.search_box {
    /*background: url(../images/search_box.jpg) no-repeat scroll left top #333333;*/
    display: block;
    float: left;
    height: 36px;
    margin: 0 0 5px 20px;
    width: 315px;
}
.search_box img {
    border: medium none;
}
#topnav_search_section, #topnav_search_section * {
    display: inline;
    float: left;
}
#topnav_search_section input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-left: 6px;
    margin-right: 5px;
    margin-top: 9px;
    text-align: center;
    width: 187px;
}
.search_go_button {
    margin-top: 6px;
    position: absolute;
}
.abercrombiefitch_pascher_enligne_header_right_container {
    display: block;
    float: right;
    height: 110px;
    margin: 0;
    width: 270px;
	overflow: hidden;
}
.abercrombiefitch_pascher_enligne_header_links {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 10px;
    height: 70px;
    line-height: 1.7;
    margin: 20px 5px 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}
.abercrombiefitch_pascher_enligne_header_links a {
    color: #333333 !important;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.abercrombiefitch_pascher_enligne_header_links a:hover {
    color: #ff0000 ;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.abercrombiefitch_pascher_enligne_header_links a:visited {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.header_shipping {
    display: block;
    float: left;
    height: 110px;
    width: 253px;
}
.header_shipping img {
    border: medium none;
	background:url(../images/k_white.png) repeat center center;
}


#abercrombiefitch_pascher_enligne_kevin_top_menu {
    border: 0 none;
    height: 40px;
    margin: 0 auto;
    padding: 0;
    text-transform: uppercase;
    width: 1020px;
}
.text {
    margin-top: 4px;
}
.emphasis {
	font-size:18px;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #000000;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu ul {
    background: url("../images/lefttitlebg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: inherit;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu ul li {
    float: left;
    margin: 0;
    padding: 0;
    height: 40px;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu ul li ul li {
    height: auto;
	width:auto ;
    padding-bottom: 0;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li a {
    background: url(../images/seperator.gif) no-repeat scroll right top transparent;
    color: #FFE9D8;
    display: block;
    font-family: inherit;
    font-weight: normal;
    height: 30px;
    margin: 0 0 -5px;
    padding: 0 17px 0 18px;
    text-align: center;
    text-decoration: none;
}

#abercrombiefitch_pascher_enligne_kevin_top_menu li a:hover, .abercrombiefitch_pascher_enligne_kevin_top_menu ul li:hover a {
    background: url(../images/nav_bg_hover.gif) repeat-x scroll left top #CC0000;
    color: #FFFFFF;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li:hover a {
    background: none repeat scroll 0 0 #960;p;
    color: #FFFFFF;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li ul {
    background:#fff;
    border: 5px solid #960;
    display: none;
    font-size: 14px;
    height: auto;
		width:240px ;
    margin: 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 300;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li:hover ul {
    display: block;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li:hover ul ul {
    display: none;
}
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level1 li.submenu:hover ul.level2, 
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level2 li.submenu:hover ul.level3,
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level3 li.submenu:hover ul.level4,
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level4 li.submenu:hover ul.level5,
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level5 li.submenu:hover ul.level6,
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level6 li.submenu:hover ul.level7,
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level7 li.submenu:hover ul.level8 {
   display:block;
   width: 18em;
   left: 12em;
   z-index:1000;
}
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level3, 
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level4, 
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level5, 
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level6, 
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level7,
div#abercrombiefitch_pascher_enligne_kevin_top_menu ul.level8{
   left: 12em;
}
ul.level3 {z-index: 500;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li li {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: none;
		width:auto;
    margin: 0;
    padding: 0;
    text-transform: none;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li li a img {
    border: medium none;
    margin: -5px 0 0 -6px;
    outline: medium none;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li:hover li a {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li ul a {
    color: #666666;
    display: block;
    font-size: 12px;
    height: 21px;
    margin: 0;
    padding: 5px 20px 0 7px;
    text-align: left;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu li ul a:hover, .abercrombiefitch_pascher_enligne_kevin_top_menu li ul li:hover a {
    background: none repeat scroll 0 0 #960 !important;
    border: 0 none;
    color: #fff;
    text-decoration: none;
    width: auto !important;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu p {
    clear: left;
}
#abercrombiefitch_pascher_enligne_kevin_top_menu .apadding{ padding-top:10px;}
#abercrombiefitch_pascher_enligne_kevin_top_menu .endapadding{ background:none;}

a.kevin_cart { color:#0b2849; font-weight:bold; font-family: "Trebuchet MS",arial,sans-serif;}
.center_products_border a{ color:#000; }
#nav_image_link img {
    border: medium none;
}
#nav_image_link .AdidasSoccer {
    background: url(../images/sample_nav_image.jpg) no-repeat scroll left top transparent;
    height: 21px;
    margin: 0;
    overflow: hidden;
    text-indent: -900%;
    width: 192px;
}
#nav_image_link .AdidasSoccer:hover {
    background-position: left bottom;
}
.abercrombiefitch_pascher_enligne_kevin_center_style{/* border:5px solid #333; border-left:none;*/ padding-left:10px;}

#niketn_pascher_temp_kevin_footer {
    background: none repeat scroll 0 0 #9b6f43;
    border-radius: 0 0 15px 15px;
    color: #fff;
    float: left;
    font-family: "JosefinSansRegular","Trebuchet MS","Microsoft JhengHei",sans-serif;
    height: auto;
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
}

#abercrombiefitch_pascher_enligne_kevin_footer a{color:#F7EFCF;}
#abercrombiefitch_pascher_enligne_kevin_footer a:hover{ text-decoration:underline;}

.abercrombiefitch_pascher_enligne_kevin_footer_box {
    float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 25px;
    width: 200px;
}
.abercrombiefitch_pascher_enligne_kevin_footer_box_end {
    float: left;
    height: auto;
    margin-top: 35px;
    text-align: center;
    width: 550px;
}
.abercrombiefitch_pascher_enligne_kevin_footer_box_end .abercrombiefitch_pascher_enligne_kevin_payment_list img{ width:150px;}
.new_footer_ezpage {
    margin-left: 20px;
}
.new_footer_ezpage li {
    color: #EFF0ED;
    padding: 8px 4px;
}
.new_footer_ezpage li a, .new_footer_ezpage li a:link, .new_footer_ezpage li a:visited {
    color: #EFF0ED;
    text-decoration: none;
}
#abercrombiefitch_pascher_enligne_kevin_footer_addthis {
    float: left;
    height: 23px;
    width: 200px;
}
#abercrombiefitch_pascher_enligne_kevin_footer_curr {
    height: 23px;
    margin-bottom: 10px;
    width: auto;
}
#kevin_productgetdetail_divsList_pd{ width:340px;}
.cu_st, .kevin_currency-form {
    float: left;
    height: 20px;
    line-height: 20px;
}
.search_by_price ul li{ text-align:left; margin:1px 10px; height:25px; line-height:25px;font-family:cursive,Arial, Helvetica, sans-serif;}
.index_products_buy_now{ padding:5px 0; text-align:center;}
#kevin_productMainImage_im{ margin:0 auto; text-align:center; width:99%;}
#kevin_productMainImage_im a {
	margin: 0 auto;
	}
#kevin_productMainImage_im img{
	border: 1px solid #CCC;
    padding: 2px;
}
.kevin_reviews_title{
    background:#0089B5;
    color: #fff;
    padding: 5px 0;
    width: 100%;
	text-shadow:2px 2px #333;
	border-radius:8px;
}
.navNextPrevWrapper{ margin:20px 0;}
#kevin_productDescription_de legend, #reviewsWrite legend.reviews_title{ padding:8px 30px; background:#000;color: #fff; text-shadow:2px 2px #333; border-radius:8px;}
#kevin_productDescription_de fieldset, #reviewsWrite fieldset.reviews_fieldset{ border:1px solid #ddd; padding:20px; line-height: 18px; border-radius:8px;}
#center_table_for_related{ border:1px solid #ccc; padding:6px 0;}
#center_table_for_related img{ padding-top:7px;}
.kevin_description_title h3, .kevin_reviews_title h3 {
    background: url(../images/the_write_teview_pic1.gif) no-repeat 1% 50%;
    text-indent: 30px;
}

.reviews_bold{
	background: url(../images/the_review_cus.gif) no-repeat 1% 50%;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0;
    text-indent: 30px;
}
.current{ text-align:right;}
#reviewsWrite {
width:98%;
padding:5px;
letter-spacing: 0.4px;
}

.abercrombiefitch_pascher_enligne_kevin_footer_box_end img:hover{
	-webkit-transition: all 1s ease;  
    -moz-transition: all 1s ease;  
    -o-transition: all 1s ease; 
	margin: 0 15px; 
}
#similar_product td{ border-right:1px solid #eee;border-bottom:1px solid #eee;}
#loginboxContent li{ padding-top:5px;}
li.k_reviews_color a{ color:#FF6600; font-size:12px;}
#bestsellersContent .wrapper img{padding-right:5px;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li1{width:130px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li2{width:150px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li3{width:160px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li4{width:140px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li5{width:159px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li6{width:160px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li7{width:140px ;}
#abercrombiefitch_pascher_enligne_kevin_top_menu li.abercrombiefitch_pascher_enligne_header_menu_li8{width:120px ;}
.abercrombiefitch_pascher_enligne_center1body{ padding:10px; background:#fff; }
.abercrombiefitch_pascher_enligne_kevin_pro_span{float:right;color:#0085b5; padding-right:15px; font-size:13px;}
#similar_product img:hover, #recentlyviewed img:hover ,#bestsellers img:hover,#reviews img:hover, .showcategoryp img:hover{
	-moz-transform: scale(1.1);
	-moz-transition: all 0.5s ease 0s;
	padding-top:5px;
}
.top_cmenu_right_arrow {
   
}

.k_footer_gauche{ width:338px;}
.k_footer_gauche .picto{ float:left; text-align:center; width:80px;}


#kevin_productDetailsList_pd {
    width: 340px;
}
.getdetail_div{ margin-top:0px; border-top:0px solid #EBF058;word-wrap:break-word; padding-top:10px;line-height:16px; width: 780px;}
.clear {
    clear: both;
}
#getbox1 {
    position: relative;
}
#getbox1 li {
    background:url(../images/active_out.jpg) no-repeat center top;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-right: 5px;
    padding: 0;
    text-align: center;
    width: 150px;
	margin-bottom: -1px;
	z-index: 10;
}
#getbox1 li.active {
    background:url(../images/active_in.jpg) no-repeat center top;
	font-weight:bold;
	color:#333;
	
}
#getbox2 li {
    background:#F5F5F5;
	font-size: 14px;
    border-color: #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-style: solid;
    border-width: 1px;
    display: none;
    line-height: 20px;
    margin: 0;
    padding: 10px;
    position: relative;
    top: -1px;
    width: 750px;
}
#getbox2 li.actives {
    display: block;
	height: 360px;
    overflow: scroll;
}
#getbox2 {
}
a.a_display{ border:none;}
h3#bannerboxHeading{ display:none;}


.recentOrders
{
	padding:5px 0 0 10px;
}
#recentOrdersName{}
#recentOrdersName a:hover
{
	text-decoration:underline;
	color:#A72D2C;
}
#shangfan
{
	font-size: 12px;
	line-height:16px;
	height:400px;
	overflow:hidden;
}
#recentOrderItemWrapper
{
	height:80px;
	overflow:hidden;
	border-bottom:1px dashed #ddd;
}
#boxRecentOrdersImg
{
	float:left;
}
#boxRecentOrdersImg img
{
	width:50px;
	height:50px;
	overflow:hidden;
}
#zwheadsearchdiv{
	background: url("../images/searchbg.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 35px;
    width: 212px;
	}
ul.level2 ul {
	display:none;
}
.main_text1 {
    color: #D3BD8D;
    font-family: Tahoma,Arial,sans-serif;
    padding: 0 20px;
}
.main_text1 h3 {
    color: #FF6600;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}

#niketn_pascher_temp_navBreadCrumb, #navEZPagesTop {
    background: url("../images/bar_bbg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #ddc6af;
    font-size: 12px;
    padding-left: 45px;
    text-align: left;
}
#niketn_pascher_temp_navBreadCrumb a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 13px;
    text-decoration: underline;
}

.niketn_pascher_temp_kevin_footer_box_end {
    float: left;
    height: auto;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}